/************ Sponsored Links *************/
#sponsoredLinks1 
{
	padding-top: 5px;
	border: solid 1px #bbb;
	background-color: #fff;
}

.sponsoredHeading {
	font-weight: bold;
	font-size: 12px;
	color: #4a80af;
	padding: 4px 0px 4px 5px;
	_padding: 0px 0px 0px 5px;
}

#Kanoodle {
	font-size: 12px;
	padding: 5px;
	clear: left;
	overflow: hidden;
}

#Kanoodle span u {
	font-size: 11px;
	color: #0077C6;
}

#Kanoodle p { margin: 0px 0px 13px 0px;} 